## python-markdown2 2.3.7

=== debian/changelog ===
python-markdown2 (2.3.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:54:46 +0800

python-markdown2 (2.3.7-2) unstable; urgency=medium

  * Team upload
  * d/control: Fix wrong Vcs-*.

 -- Ondřej Nový <onovy@debian.org>  Sat, 02 Feb 2019 18:27:36 +0100

python-markdown2 (2.3.7-1) unstable; urgency=low

  * Initial release (Closes: #917651)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 29 Dec 2018 21:07:20 +0100
