=== debian/control ===
Source: python-markdown2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-wheel
Standards-Version: 4.3.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/trentm/python-markdown2
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-markdown2
Vcs-Git: https://salsa.debian.org/python-team/modules/python-markdown2.git

Package: python3-markdown2
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Fast and complete implementation of Markdown in Python3
 Markdown is a text-to-HTML filter; it translates an easy-to-read /
 easy-to-write structured text format into HTML. Markdown’s text format is most
 similar to that of plain text email, and supports features such as headers,
 emphasis, code blocks, blockquotes, and links.
 .
 This is a fast and complete Python3 implementation of the Markdown spec.
