## python-markdown2 2.3.9

=== debian/changelog ===
python-markdown2 (2.3.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Pierre-Elliott Bécue ]
  * New upstream release 2.3.9
    (Closes: #959445, CVE-2020-11888)
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper-compat level to 13
  * Fix debian/watch erroneous links

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 02 Jun 2020 19:54:20 +0200
