## python-markdown2 2.3.10

=== debian/changelog ===
python-markdown2 (2.3.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Regex DOS fixes (CVE-2021-26813) (Closes: #984668)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Jun 2021 10:38:29 +0200

python-markdown2 (2.3.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Pierre-Elliott Bécue ]
  * New upstream release 2.3.10
  * Bump Standards-Version to 4.5.1
  * Enable tests both at build time and via autopkgtest

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 16 Jan 2021 23:04:54 +0100
