=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-markdown2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-pytest,
                python3-setuptools,
                python3-wheel
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/trentm/python-markdown2
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-markdown2
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-markdown2.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown2
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown2.git
 
 Package: python3-markdown2
 Architecture: all
