## python-markdown2 2.4.1

=== debian/changelog ===
python-markdown2 (2.4.1-1) unstable; urgency=medium

  * New upstream release 2.4.1
  * d/watch: track github instead of pypi
  * d/copyright: updated
  * d/control: Bump Standards-Version to 4.6.0

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 06 Oct 2021 21:46:16 +0200
