=== debian/tests/control ===
Tests: python3-markdown2
Depends: @,
         python3-all,
         python3-pytest,
Restrictions: allow-stderr
