## python-markdown2 2.4.11

=== debian/changelog ===
python-markdown2 (2.4.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1056480, #1058295)
  * Switch to autopkgtest-pkg-pybuild
  * Bump Standards-Version to 4.6.2
  * Override false positive lintian errors for source-is-missing

 -- Benjamin Drung <bdrung@debian.org>  Fri, 15 Dec 2023 18:51:46 +0100
