=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python3-pytest,
                python3-setuptools,
                python3-wheel
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/trentm/python-markdown2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown2.git
