=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/trentm/@PACKAGE@/tags \
    /trentm/@PACKAGE@/archive/refs/tags/@ANY_VERSION@\.tar\.gz
