## python-markdown2 2.5.3

=== debian/changelog ===
python-markdown2 (2.5.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.5.3
  * Update debian/copyright.

 -- Kathlyn Lara Murussi <klmurussi@hotmail.com>  Thu, 15 May 2025 09:57:27 -0300
