## python-markdown2 2.5.4

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,10 @@
 .PHONY: testone
 testone:
 	cd test && python test.py -- -knownfailure
+
+.PHONY: testredos
+testredos:
+	python test/test_redos.py
 
 .PHONY: pygments
 pygments:
