=== debian/changelog ===
python-markdown2 (2.5.4-3) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint
  * Rewrite d/watch in v5 format
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Dec 2025 15:32:03 +0100

python-markdown2 (2.5.4-2) unstable; urgency=medium

  * Team upload.
  * Previous upload was meant for "unstable", fixing this now.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Oct 2025 07:07:34 +0200

python-markdown2 (2.5.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.5.4 (Closes: #1073978)
  * Add patch to support Pytest 8.4 (Closes: #1114311)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 14:11:30 +0200
