=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: python-markdown2
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-wheel
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/trentm/python-markdown2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown2
@@ -18,6 +16,7 @@
 
 Package: python3-markdown2
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends}
 Description: Fast and complete implementation of Markdown in Python3
